uuid: 948f3115-3ad3-4cb2-8838-dd553ebf0ddd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.career
id: node.career.field_abstract
field_name: field_abstract
entity_type: node
bundle: career
label: Abstract
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
